 .u-section-1 {
  filter: none;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover, cover;
  min-height: 705px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 701px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 5px;
  margin-bottom: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 1565px;
}

.u-section-2 .u-text-1 {
  margin: 40px 1190px 0 -100px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: -6px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 300;
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-2 .u-gallery-1 {
  height: 472px;
  margin-top: -28px;
  margin-bottom: 60px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1482px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 990px;
  }

  .u-section-2 .u-gallery-1 {
    height: 389px;
    margin-bottom: -157px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2142px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 770px;
  }

  .u-section-2 .u-gallery-1 {
    height: 670px;
    margin-bottom: -448px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3907px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 590px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2010px;
    margin-bottom: -873px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4417px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 390px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1266px;
    margin-bottom: -1302px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 589px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 50px auto 0 0;
}

.u-section-3 .u-custom-html-1 {
  margin-top: 15px;
  margin-bottom: 0;
  background-image: none;
  --color-var: #000000;
  height: auto;
  min-height: 128px;
}

.u-section-3 .u-custom-html-2 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  min-height: 128px;
}

.u-section-3 .u-custom-html-3 {
  height: auto;
  min-height: 128px;
  margin: 0 425px 0 0;
}

.u-section-3 .u-custom-html-4 {
  margin-top: 14px;
  margin-bottom: 50px;
  height: auto;
  min-height: 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-3 {
    margin-right: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-custom-html-3 {
    margin-right: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-custom-html-3 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 269px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 50px 1082px 0 0;
}

.u-section-4 .u-text-2 {
  --text-color-var: #858e99;
  font-weight: 300;
  font-size: 0.875rem;
  margin: 6px auto 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 23px 1078px 0 0;
}

.u-section-4 .u-text-4 {
  --text-color-var: #858e99;
  font-weight: 300;
  font-size: 0.875rem;
  margin: 6px 773px 30px 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 892px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 878px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 573px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 683px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 658px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 353px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 512px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 478px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 173px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-right: 322px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 278px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 410px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 33px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 6px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-shape-1 {
  height: 1px;
  width: 2747px;
  border-top-style: solid;
  margin: 268px auto 0 -818px;
}

.u-section-5 .u-text-3 {
  font-size: 0.75rem;
  margin: 14px 921px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.75rem;
  margin: -19px 0 21px 979px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 721px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 779px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-1 {
    width: 720px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 501px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 559px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-shape-1 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 321px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 379px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-shape-1 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 121px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 179px;
  }
}